Bug 156741 - x11/wxgtk28: update to the current stable release
x11/wxgtk28: update to the current stable release
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Khon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-30 18:50 UTC by barbara.xxx1975
Modified: 2011-05-09 09:30 UTC (History)
0 users

See Also:


Attachments
file.diff (6.56 KB, patch)
2011-04-30 18:50 UTC, barbara.xxx1975
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description barbara.xxx1975 2011-04-30 18:50:10 UTC
A new version of wxgtk (2.8.12) has been released on 2011-03-28

Fix: Patch attached with submission follows:
Comment 1 beech freebsd_committer 2011-05-03 20:11:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 beech freebsd_committer 2011-05-05 01:32:02 UTC
State Changed
From-To: open->feedback

Maintainer is committer 


Comment 3 beech freebsd_committer 2011-05-05 01:32:02 UTC
Responsible Changed
From-To: beech->fjoe@FreeBSD.org

Maintainer is committer
Comment 4 Mark Linimon freebsd_committer 2011-05-05 05:41:14 UTC
Responsible Changed
From-To: fjoe@FreeBSD.org->fjoe

Canonicalize assignment.
Comment 5 Max Khon freebsd_committer 2011-05-09 09:26:37 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 6 dfilter freebsd_committer 2011-05-09 09:26:38 UTC
fjoe        2011-05-09 08:26:29 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/wxgtk28 Makefile distinfo pkg-plist 
    x11-toolkits/wxgtk28-contrib pkg-plist 
    x11-toolkits/wxgtk28-unicode pkg-plist 
    x11-toolkits/wxgtk28-unicode-contrib pkg-plist 
  Log:
  Update to 2.8.12
  
  PR:             156741
  
  Revision  Changes    Path
  1.13      +7 -7      ports/x11-toolkits/wxgtk28-contrib/pkg-plist
  1.13      +7 -7      ports/x11-toolkits/wxgtk28-unicode-contrib/pkg-plist
  1.14      +12 -12    ports/x11-toolkits/wxgtk28-unicode/pkg-plist
  1.57      +1 -1      ports/x11-toolkits/wxgtk28/Makefile
  1.17      +2 -2      ports/x11-toolkits/wxgtk28/distinfo
  1.14      +12 -12    ports/x11-toolkits/wxgtk28/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"